import Search from "@/components/search"
import { View } from "@tarojs/components"
import styles  from './index.module.scss'
export default () => {
    return (
      <View className={styles.main}>
        <View className={styles.search}>
          <Search  style={{width: '100%'}} debounceTime={300} changeOnSearch={(e) => console.log(e)} placeholder="请输入面料关键词" placeIcon="out" showBtn={true} />
        </View>
      </View>
    )
  }